Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# _dmxArg Struct Reference

## Data Fields
int | argc
int | argm
const char ** | argv

## Detailed Description

Stores the parsed argument list.

## Field Documentation

int _dmxArg::argc

| Number of arguments in argv

int _dmxArg::argm

| Maximum number of arguments store-able in argv

const char** _dmxArg::argv

| Arguments

The documentation for this struct was generated from the following file:

- dmxarg.c